table.detailedLegend td, table.detailedLegend th
	{padding-top:5px;}

table.detailedLegend tr.tiny th
	{font-size:11px; text-align:center; padding-top:0;}

div.view_cover table.detailedLegend td, div.view_cover table.detailedLegend th
	{padding-top:3px;}

.subBand {margin-left:20px;
	width:20px; height:15px;
	border-radius:3px;
	box-shadow:0 1px 1px rgba(0,0,0,0.35);}

.brightPalette	{width:30px; height:28px;
	margin:0 3px 4px;
	border-radius:3px;
	box-shadow:0 1px 1px rgba(0,0,0,0.35);}
